.portal-div { display: flex; }
.portal-sidebar {
    display:block;
    width: 180px;
    flex-shrink: 0;
}
.portal-menu ul li { margin-top: 15px; }
.portal-menu ul a {
    display: block;
    font-size: 16px;
    color: #333;
    font-weight: 400
}
.portal-menu ul a.active {
    border-left-color: #FE8A7D;
    border-left-style: solid;
    border-left-width: 3px;
    padding-left: 10px;
    color: #FE8A7D;
}
.portal-menu ul a:hover {
    color: #FE8A7D;
}
.portal-content {
    width: 980px;
    position: relative;
    flex-grow: 1;
    margin-left: 2.5rem;
}

.portal-content h5 { font-size: 1.2rem; }
.portal-content ul { padding-left: 2em; }
.portal-content ul li { margin: 5px 0; }

@media screen and (max-width: 768px){
    .portal-content { margin-left: 0; }
}